## calypso.util
Class MemoryManager

    java.lang.Object
      |
      +--calypso.util.MemoryManager

public class MemoryManager
extends java.lang.Object

Constructor Summary
`MemoryManager()`

Method Summary
`static void` | `Add(MemoryPressure aHandler)`
`static void` | `Remove(MemoryPressure aHandler)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MemoryManager

    public MemoryManager()

Method Detail

### Add

    public static void Add(MemoryPressure aHandler)

### Remove

    public static void Remove(MemoryPressure aHandler)